/* CSS Document */
/*右のお問合せボタン*/
#bucktop {
    width: 40px;
    height: 280px;
    position: fixed;
    z-index: 1000;
    top: 50px;
    right: 0px;
    background-color:rgba(250,148,45,1.00);
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
	padding: 1%;
}
#bucktop:hover {
    width: 40px;
    height: 280px;
    position: fixed;
    z-index: 1000;
    top: 50px;
    right: 0px;
    background-color:#FFD47A;
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
	padding: 1%;
}
.container {
  position: relative;
  width: 24px;
  height: 24px;
padding: 0;

}

.chevron {
  position: absolute;
  width: 40px;
  height: 8px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
}

.chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
  content: ' ';
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background:#FFFFFF;
}

.chevron:before {
  left: 0;
  transform: skew(0deg, 30deg);
}

.chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -30deg);
}

@keyframes move {
  25% {
    opacity: 1;

  }
  33% {
    opacity: 1;
    transform: translateY(30px);
  }
  67% {
    opacity: 1;
    transform: translateY(40px);
  }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}

.text_2 {
  display: block;
  margin-top: 75px;
  margin-left: -30px;
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
  white-space: nowrap;
  opacity: .25;
  animation: pulse 2s linear alternate infinite;
}

@keyframes pulse {
  to {
    opacity: 1;
  }
}

/*ーーーーーーーーーーーーーーーーーーーーーーーーー*/
.test100 {
    
    min-height: 10px;
}


body {
    padding: 0px;
    margin: 0px;
    background-color: #000000;
   
} 

source{
	/*画像の伸縮設定*/
	max-width: 100%;
	width /***/: auto;
	height: auto;
}
.texbox_in {
	padding: 2%;
	font-size: 0.88em;
}
.texbox_in-left {
	width: 60%;
	float: left;
}
.texbox_in-right {
	width: 36%;
	float: right;
}

.texbox_in-padding {
	padding-top: 160px;
}
.tex_red {
	font-size: 1.3em;
	color: rgba(168,19,16,1.00);
	line-height: 1.6em;
}
.tex_red-s {
	font-size: 0.7em;
	color: rgba(168,19,16,1.00);
}
.marker {
  position: relative;
  background: linear-gradient(transparent 40%, #FAFBA6 40%);

}
/*----------------------------------------------------
 .sub-contents
----------------------------------------------------*/
.sub-contents {
    width: 100%;
    animation-name: SlideUp2;/* アニメーション名 */
    animation-duration: 3s;/* アニメーション時間 */
}
.sub-contents_in {
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	max-width: 1300px;
	padding-top: 200px;
	margin-bottom: 150px;
}

.sub-contents_in h1 {
    padding-left: 3%;
    padding-right: 3%;
    padding-top: 3%;
    padding-bottom: 3%;
    color: #FFFFFF;
    font-size: 1.5em;
    font-family: 'Questrial', sans-serif;
    font-family: 'IM Fell English', serif;
    width: 33%;
    background: linear-gradient(to right, #1e90ff, rgba(0,0,0,0.0));
    margin-left: 0px;
}




.sub-contents_in h2 {
 /*   padding: 0px;
    margin: 0px;
	*/
}
.sub-contents_in h3 {
	font-size: 1.2em;
	border-left: 6px solid rgba(151,149,149,1.00);
	border-bottom: thin dotted rgba(229,225,225,1.00);
	padding-left: 2%;
	padding-top: 10px;
	padding-bottom: 10px;
}


.sub-contents_in-box {
	background-color: rgba(255,255,255,0.95);
	padding: 3%;
	color: rgba(73,73,73,1.00);
	min-height: 100px;
	margin-bottom: 80px;
}


.debox {
	width: 100%;
	margin-bottom: 20px;
}
.merito-title{
	width: 78%;
	color: rgba(168,19,16,1.00);
	font-size: 1.3em;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;
}
.merito-title-s{
	width: 16%;
	text-align: center;
	border: thin dotted #FF0004;
	padding-top: 1.5%;
	padding-right: 1%;
	padding-bottom: 1.5%;
	padding-left: 1%;
	font-weight: bold;
	color: rgba(168,19,16,1.00);
	font-size: 1.2em;
	float: left;
	margin-right: 2%;
}
.merito-text{
	padding-top: 3%;
	padding-bottom: 4%;
	line-height: 1.2em;
}




/*moreボタン*/
.btn-flat-border {
    display: inline-block;
    padding: 0.3em 1em;
    text-decoration: none;
    color: #66411B;
    border: 2px solid rgba(102,65,27,1.00);
    border-radius: 3px;
    transition: .4s;
}

.btn-flat-border:hover {
    background-color: #66411B;
    color: white;
}

.btn-flat-border2 {
    display: inline-block;
    padding: 0.3em 1em;
    text-decoration: none;
    color: #89BC1B;
    border: 2px solid rgba(137,188,27,1.00);
    border-radius: 3px;
    transition: .4s;
}

.btn-flat-border2:hover {
    background-color: #89BC1B;
    color: white;
}

.btn-flat-border3 {
    display: inline-block;
    padding: 0.3em 1em;
    text-decoration: none;
    color: #EC672D;
    border: 2px solid rgba(236,103,45,1.00);
    border-radius: 3px;
    transition: .4s;
    margin-top: 0px;
}

.btn-flat-border3:hover {
    background-color: #EC672D;
    color: white;

}



/*透過フィルム式動画・画像レイアウト*/
.touka-contents-box {
    width: auto;
    padding-top: 30px;
}
.touka-img {
    padding-bottom: 30px;
}
.touka-contents-left {
    float: left;
    width: 45%;
}
.touka-contents-right {
    width: 45%;
    float: right;
}

.touka-contents-box_video {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    margin-bottom: 2%;
}
.touka-contents-box_video video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.p24-title {
	text-align: center;
	padding: 2%;
	font-size: 120%;
	background-color: #D9D9D9;
	font-weight: bold;
	
}
.p24-list_li {
	
}

/*linkのbox*/	
.p24-list_li ul {
  margin-top: 20px;  
}
.p24-list_li ul li {
  position: relative;
  list-style-type: none!important;/*ポチ消す*/
  margin-bottom: 5px;
  line-height: 2;
  vertical-align: middle;
     text-indent: -1.5em;
    margin-left: 2em;
    padding-bottom: 1%;
	width: 30%;
	float: left;
    
}
.p24-list_li ul li:before{ 
  display:inline-block; 
  vertical-align: middle;
  /*以下白丸つくる*/
  content:'';
  width:1em;
  height: 1em;
  background:rgba(19,162,213,0.50);
  border-radius: 50%;
  margin-right: 8px;
}
.p24-list_li ul li a {
    color: #0065AF;
}
.p24-list_li ul li a:hover {
    color: #6EC8E8;
	 position: relative;
    right: -1px;
    bottom: -1px;
} 
	
.p24-sub_title {
	width: 25%;
margin-left:auto;
margin-right: auto;
	margin-bottom: 30px;
	text-align: center;
}
.otoiawase {
	padding: 5%;
	text-align: center;
	width:80%;
	margin-left:auto;
margin-right: auto;
	margin-top: 20px;
	
}
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}


.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
	
}

a.btn-gradient {
  font-weight: normal;
  color: #fff;
  border-radius: 0;

  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(40%, #40e0d0),
    to(#562b7c)
  );
  background-image: -webkit-linear-gradient(left, #40e0d0 40%, #3775B3 100%);
  background-image: linear-gradient(90deg, #40e0d0 40%, #3775B3 100%);
	
}

a.btn-gradient:after {
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;

  content: "";
  -webkit-transition: all 0.5s;
  transition: all 0.5s;

  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#1e90ff),
    color-stop(#2b86c5),
    to(#2b86c5)
  );

  background-image: -webkit-linear-gradient(left, #1e90ff, #2b86c5, #2b86c5);

  background-image: linear-gradient(90deg, #1e90ff, #2b86c5, #2b86c5);
}

a.btn-gradient span {
  position: relative;
  z-index: 1;
}

a.btn-gradient:hover {
  color: #fff;
}

a.btn-gradient:hover:after {
  opacity: 0;
}
.footer_logo {
	width: 30%;
margin-left:auto;
margin-right:auto;
	margin-bottom: 50px;
	
}

.main-img {
	width: 90%;
margin-left:auto;
margin-right:auto;
	margin-bottom: 30px;
	text-align: center;
}
.main-img2 {
	width: 60%;
margin-left:auto;
margin-right:auto;
	margin-bottom: 30px;
		text-align: center;
}
.p30_title {
	font-size: 200%;
	text-align: center;
	font-weight: bold;
	margin: 4% 2%;
	border-top:thin dotted #176B9A;
	border-bottom:thin dotted #176B9A;
	padding: 2%;
	color: #176B9A;
	width: 95%;
		margin-left: auto;
		margin-right: auto;

	
}
.p30_all{
	margin-top: 20px;
	margin-bottom: 30px;
	width: 40%;
	float: left;
	margin: 2%;
	background-color:rgba(179,210,241,0.40);
	border-radius: 10px;
	padding: 2% 2% 2% 3%;
	
		
}

.meritto_title_1 {
	color: #FFFFFF;
	text-align: center;
	background-color:rgba(11,63,132,1.00);
	padding: 3% 0;
	border-radius:6px;
	font-size: 130%;
	

}
.merito-text {
	/*width: 68%;
	float: left;*/
	margin-top: 20px;
	min-height: 120px;
}
.meritto-img {
	/*width: 30%;
	float: right;*/
	/*min-height: 200px;*/
}
.meritto-img img {
	border-radius: 10px;
}
.p30-img_left {
	width: 45%;
	float: left;
	border: thin solid #CCCCCC;
}

.p30-img_right {
	width: 45%;
	float: right;
	border: thin solid #CCCCCC;
}
.goteian {
	
	width: 80%;
	margin-top: 30px;
margin-left:auto;
margin-right:auto;
	text-align: center;
	font-size: 180%;
	font-weight: bold;
	padding: 3%;
	border: thin solid #5352CD;
}

a.btn_07 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
/*	width:18%;*/
	margin-right: 2%;
	margin-bottom: 2%;
	padding: 1rem 3rem;
	font-weight: bold;
	color: #27acd9;
	border-bottom: 2px solid #27acd9;
	border-radius: 100vh;
	box-shadow: 0 2px 7px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, .3);
	transition: 0.5s;
	float: left;
}
a.btn_07:hover {
	color: #fff;
	background: #27acd9;
	border-bottom: 2px solid #fff;
	transform: translateY(3px);
}
.sns_all {
	width: 96%;
	padding: 2%;
	/*border: 3px solid rgba(168,207,255,0.60);*/
	height: auto;
	border-radius: 10px;
}
.sns {
	width: 14%;
	float: left;
	margin: 3%;
}
/*--------導入事例-一覧-------*/	
	.jirei_li_main {
		   width: 86%;
    height: auto;
    margin-left: auto;
    margin-right: auto; 
	}
	.jirei_li_all {
		width: 30%;
		margin-left: 3%;
		float: left;
	min-height:290px;
		position:relative;
	}	
	.jirei_li_title {
    text-align: center;
    padding: 2%;
    background-color: rgba(135,201,249,0.60);
    color: rgba(24,44,124,1.00);
    font-weight: bold;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
	}	

	.jirei_li_img img{
    width: 100%;
    cursor: pointer;
    transition-duration: 0.3s;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
	.jirei_li_img img:hover{
opacity: 0.6;
  transition-duration: 0.3s;

}
.jirei_li_so_all{
	margin-top: 3%;
}
.jirei_li_so {
	font-size: 11px;
	padding: 1%;
	border: thin solid #296F10;
	border-radius: 2px;
	color: #296F10;
margin-left: 1%;
	margin-bottom: 1%;
}


	.jirei_li_text{
	text-align: center;
		margin-top: 10px;
			min-height: 30px;
	}


	/*-------*/
@media screen and (max-width: 639px) {
.sub-contents {
	width: 100%;
	animation-name: SlideUp2;/* アニメーション名 */
	animation-duration: 5s;/* アニメーション時間 */
	margin-top: -100px;
}    
.sub-contents_in {
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	max-width: 640px;
	padding-top: 0px;
	margin-bottom: 50px;
}
	
.sub-contents_in h1 {
    padding-left: 3%;
    padding-top: 3%;
    padding-bottom: 3%;
    color: rgba(255,255,255,1.00);
    font-size: 20px;
    font-family: 'Questrial', sans-serif;
    font-family: 'IM Fell English', serif;
    width: 94%;
    padding-right: 3%;
    background-image: url(../../images/bg-wh.png);
    background-repeat: repeat;
      background: linear-gradient(to right, #1e90ff, rgba(0,0,0,0.0));
    margin-left: auto;
    margin-right: auto;
}
	
	
	
.sub-contents_in h2 {
    color: rgba(255,255,255,1.00);
    font-size: 1.5em;
    font-family: 'Questrial', sans-serif;
    font-family: 'IM Fell English', serif;
    width: 96%;
} 
.texbox_in-left {
	width: 96%;
	float: none;
	margin-right: auto;
	margin-left: auto;
}
.texbox_in-right {
	width: 96%;
	float: none;
	margin-right: auto;
	margin-left: auto;
}

.texbox_in-padding {
	padding-top: 10px;
}
    
.touka-contents-left {
    float: none;
    width: 100%;
}
.touka-contents-right {
    width: 100%;
    float: none;
}    
	
	
	
	
	
.btn-flat-border {
    margin-left: auto;
    margin-right: auto;
}
.btn-flat-border2 {
    margin-left: auto;
    margin-right: auto;
}

.btn-flat-border3 {
    margin-left: auto;
    margin-right: auto;
}
}








.footer {
	padding-bottom: 2px;
	width: 100%;
	background-color: rgba(255,255,255,0.50);
	bottom: 0; /*下に固定*/
	position: fixed;/*←絶対位置*/
	z-index: 15555;
	margin-bottom: 0px;
	padding-top: 2px;
}
.footer_in {
	text-align: center;
	font-size: 0.75em;
	color: #FFFFFF;
}







/*ももえ*/
a {
	color: #542A00;
}

.title{
	text-align: center;
	padding: 10px 0 25px 0;
}
.title img{
	width: 500px;
}
.text{
	width: 90%;
	margin: auto;
}


.pankuzu_here{
  
    color: #FFFFFF;
   
}




.img-box{
    width: 80%;
    margin: 100px auto 0 auto;
    padding-top: 10px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 50px;
    border-bottom: 1px dotted rgba(145,145,145,1.00);
}





.img-box2{
    width: 80%;
    margin: 40px auto 0 auto;
    padding: 10px 0 10px 0;
	padding-bottom: 30px;
    border-bottom: 1px dotted rgba(145,145,145,1.00);
}


.img-box3{
    width: 80%;
    margin: 70px auto 0 auto;
    padding-top: 0px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 50px;
}
.img-box p{
	padding: 30px 0 0 10px;
}
.img-box2 p{
    padding-top: 30px;
    padding-right: 0;
    padding-left: 10px;
    padding-bottom: 0;
}
.img-box3 p{
    padding-top: 30px;
    padding-right: 0;
    padding-left: 10px;
    padding-bottom: 0;
}
.img-box-title{
    width: 98%;
    padding-left: 6px;
    color: rgba(102,65,27,1.00);
    font-weight: bold;
    font-size: 1.5em;
}
.img-box-title2{
    width: 80%;
    padding-left: 10px;
    color: rgba(155,201,55,1.00);
    font-weight: bold;
    font-size: 1.5em;
}

.img-box-title3{
    width: 80%;
    padding-left: 10px;
    color: rgba(236,103,45,1.00);
    font-weight: bold;
    font-size: 1.5em;
}


.int_box_l{
	width: 47%;
	float: left;
}
.int_box_r{
	width: 50%;
	float: right;
}
.int_box_r2{
    width: 47%;
    float: right;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
}


/*モバイル用--------------------------------*/
@media screen and (max-width: 639px) {
	
#bucktop {
    width: 20px;
    height:180px;
    position: fixed;
    z-index: 1000;
    top: 80px;
    right: 0px;
    background-color:rgba(250,148,45,1.00);
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
	padding: 1%;
}
.container {
  position: relative;
  width: 10px;
  height: 10px;
padding: 0;

}
.chevron {
  position: absolute;
  width: 20px;
  height: 8px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
}

a.btn_07 {
	width: 75%;
margin-left:auto;
margin-right:auto;
	float: none;
	margin-bottom: 20px;
}
	.p30_all {
		width: 94%;
		float: none;
		margin-left:auto;
margin-right:auto;
	}	
	.sub-contents_in h2 {
		font-size: 16px;
	}
.meritto_title_1 {
	width: 90%;
	color: #FFFFFF;
	text-align: center;
	background-color:rgba(11,63,132,1.00);
	padding: 3%;
	font-size: 16px;
	

}
	.p30_title {
	font-size: 120%;
	}
.p24-list_li ul li {
width: 90%;
	}
.img-box{
    width: 100%;
    text-align: center;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
	padding: 25px 0 25px 0;
	font-size: 15pt;
	
}  
	
	

.img-box2{
    width: 100%;
    margin: 40px auto 0 auto;
    padding: 10px 0 10px 0;
	padding-bottom: 30px;
    border-bottom: 1px dotted rgba(145,145,145,1.00);
}


.img-box3{
    width: 100%;
    margin: 70px auto 0 auto;
    padding-top: 0px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 50px;
}
	
.img-box-title{
    width: 80%;
    padding-left: 20px;
    color: rgba(102,65,27,1.00);
    font-weight: bold;
    font-size: 1em;
}
.img-box-title2{
    width: 80%;
    padding-left: 20px;
    color: rgba(155,201,55,1.00);
    font-weight: bold;
    font-size: 1em;
}

.img-box-title3{
    width: 80%;
    padding-left: 20px;
    color: rgba(236,103,45,1.00);
    font-weight: bold;
    font-size: 1em;
}
	
	
.int_box_l{
    width: 100%;
    float: none;
    text-align: left;
}
.int_box_r{
    width: 100%;
    float: none;
    text-align: left;
    padding: 0;
}
.int_box_r2{
    width: 100%;
    float: none;
    padding: 0 0 0 0;
    text-align: left;
}	
		/*---事例----*/
		.jirei_li_all {
		width: 48%;
		margin-left: 2%;
		float: left;
	min-height:250px;
		position:relative;
	}
	.jirei_li_title {
		text-align: center;
		padding: 2%;
	/*	background-color: rgba(84,42,0,0.10);
		color:#542A00;*/
	font-size: 11px;
	}
	.web-title_all {
		margin-bottom: 20px;
	}
.web-title_left {
	width: 80%;
	float: none;
margin-left:auto;
margin-right:auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.web-text_right {
	width: 100%;
	float: none;
margin-left:auto;
margin-right:auto;
}
	
.otoiawase {
width:90%;
	font-size: 100%
}
.footer_logo {
	width: 60%;
margin-left:auto;
margin-right:auto;
	margin-bottom: 50px;
	
}
}
